Skip to main content
GET
/
v2
/
account
/
proof-of-financial-capacity
/
attempts
/
{attempt-id}
Get PoFC attempt
curl --request GET \
  --url https://api.example.com/v2/account/proof-of-financial-capacity/attempts/{attempt-id} \
  --header 'Authorization: Bearer <token>'
{
  "attempt": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "uploadedPoFCId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "<string>",
    "result": "<string>",
    "resultMessage": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

attempt-id
string<uuid>
required

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

attempt
object